/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */

@media screen and (max-width: 1200px) {
p {
    line-height: 130%;
}
.container,
#page-wrapper {
	max-width:1000px
}
#menu .Navigation a:link,#menu  .Navigation a:visited,#menu  .Navigation a:active {
    padding: 0px 0 0 10px !important;
}
#banner-wrapper {
    padding: 1em 0em 1em 0em;
	background-size: cover;
}
.boxA, .boxB, .boxC {
    width: 315px;
	    min-height: 360px;
}
.home .HTMLContent img {
    margin-bottom:20px !important;
}
#menu ul {
    width: 681px;
}
.EnquiryError {
			position: relative;
			clear: both;
			font-size: 85%;
			min-width: 250px;
			padding: 0px 0px 0px 220px;
			margin:-5px 0 5px 0;
}
}

@media screen and (max-width: 1023px) {
.container,
#page-wrapper {
	max-width:748px
}
#menu .Navigation {
	display:none;
}
.home .HTMLContent img {
   display:none !important;
}
.boxA, .boxB, .boxC {
    width: 100%;
	min-height: inherit;
	margin:0 0 10px 0;
}
.home .PageList .ListSummary {
    min-height: inherit;
    margin: 0 0 0px 0;
}
.default .PageList .ListSummary {
    padding: 0px 0px 0 0;
}
.PageList .ListSummary a {
    display: table !important;
    position: relative !important;
	margin:1em 0 0 0;
	left:0 !important;
	bottom:0 !important;
}
.cd-nav-trigger {
display: block;
    position: absolute;
    right: 0;
    top: 0;
    height: 50px;
    width: 50px;
    overflow: hidden;
    white-space: nowrap;
    color: transparent;
}
.cd-nav-trigger span {
  /* hamburger icon created in CSS */
  position: absolute;
  height: 2px;
  width: 20px;
  top: 50%;
  margin-top: -1px;
  left: 50%;
  margin-left: -10px;
  -webkit-transition: background-color 0.3s 0.3s;
  -moz-transition: background-color 0.3s 0.3s;
  transition: background-color 0.3s 0.3s;
  background-color: #000000;
}
.cd-nav-trigger span::before, .cd-nav-trigger span::after {
  /* upper and lower lines of the menu icon */
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #000000;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  -moz-transition: -moz-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
}
.cd-nav-trigger span::before {
  -webkit-transform: translateY(-6px);
  -moz-transform: translateY(-6px);
  -ms-transform: translateY(-6px);
  -o-transform: translateY(-6px);
  transform: translateY(-6px);
}
.cd-nav-trigger span::after {
  -webkit-transform: translateY(6px);
  -moz-transform: translateY(6px);
  -ms-transform: translateY(6px);
  -o-transform: translateY(6px);
  transform: translateY(6px);
}
.nav-is-visible .cd-nav-trigger span {
  background-color: rgba(0, 0, 0, 0);
}
.nav-is-visible .cd-nav-trigger span::before {
  -webkit-transform: translateY(0) rotate(-45deg);
  -moz-transform: translateY(0) rotate(-45deg);
  -ms-transform: translateY(0) rotate(-45deg);
  -o-transform: translateY(0) rotate(-45deg);
  transform: translateY(0) rotate(-45deg);
}
.nav-is-visible .cd-nav-trigger span::after {
  -webkit-transform: translateY(0) rotate(45deg);
  -moz-transform: translateY(0) rotate(45deg);
  -ms-transform: translateY(0) rotate(45deg);
  -o-transform: translateY(0) rotate(45deg);
  transform: translateY(0) rotate(45deg);
}

.EnquiryForm label.EnquiryLabel {
    width: 140px;
}
.EnquiryForm input, .EnquiryForm select, .EnquiryForm textarea {
    max-width: 260px;
}
.EnquiryForm input.EnquiryButton {
    position: relative;
    display: block;
    margin: 10px 0px;
    padding-left: 138px;
}
.EnquiryError {
			position: relative;
			clear: both;
			font-size: 85%;
			min-width: 250px;
			padding: 0px 0px 0px 140px;
			margin:-5px 0 5px 0;
}
#outerWrapper{
	position: relative;
    z-index: 2;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}

.nav-is-visible #outerWrapper {
    -webkit-transform: translateX(-260px);
    -moz-transform: translateX(-260px);
    -ms-transform: translateX(-260px);
    -o-transform: translateX(-260px);
    transform: translateX(-260px);
}
.cd-main-nav {
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  width: 260px;
  height: 100vh;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  visibility: hidden;
  background: #162236;
  -webkit-transition: visibility 0s 0.3s;
  -moz-transition: visibility 0s 0.3s;
  transition: visibility 0s 0.3s;
}
.cd-main-nav.nav-is-visible {
  visibility: visible;
  -webkit-transition: visibility 0s 0s;
  -moz-transition: visibility 0s 0s;
  transition: visibility 0s 0s;
}
}
@media screen and (max-width: 748px) {
.container,
#page-wrapper {
	max-width:550px
}
.default #cPC {
    width: 100%;
    float: none;
    padding: 0 0 0 0;
}
#cRS {
    float: none;
    margin-left: 0;
    width: 100%;
    padding-top: 10px;
}
}
@media screen and (max-width: 550px) {
.container,
#page-wrapper {
	max-width:310px
}
#logo .Banner {
    max-width: 220px;
}
#logo .Banner img{
    max-width: 100%;
}
.EnquiryForm{
	padding:10px;
}
.EnquiryForm fieldset legend {
    padding: 16px 0px 8px 0px;
}
.EnquiryForm label.EnquiryLabel {
    width: 100%;
	padding:0;
	text-align:left;
}
.EnquiryForm input, .EnquiryForm select, .EnquiryForm textarea {
    max-width: 260px;
}
.EnquiryForm input.EnquiryButton {
    position: relative;
    display: block;
    margin: 10px 0px;
    padding-left: 138px;
}
.default .PageList .ListItem {
    border: 1px solid #e6e6e6;
    border-bottom: none;
    width: 100%;
    padding: 20px;
}

.EnquiryError {
			position: relative;
			clear: both;
			font-size: 85%;
			min-width: 250px;
			padding: 0px 0px 0px 0px;
			margin:-5px 0 5px 0;
}
}
@media only screen and (min-width: 1023px) {
  .cd-nav-trigger,.cd-main-nav{
    display: none;
  }
.nav-is-visible #outerWrapper {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
}
}